.THIS .operatorSelect {
	min-width: 90px;
}

.THIS .switchButton {
	/* width: 2.8rem !important; */
}

.THIS .slds-input{
	min-height:30px !important;
}

.THIS .slds-button_brand, .THIS .slds-button--brand {
    padding-left: 1rem;
    padding-right: 1rem;
    text-align: center;
    vertical-align: middle;
    border: 1px solid rgb(221, 219, 218);
    -webkit-transition: border .15s linear;
    transition: border .15s linear;
    background-color: rgba(27, 82, 151, 1.0) !important;
    border-color: rgba(27, 82, 151, 1.0);
    color: rgb(255, 255, 255);
}
.THIS .slds-m-right_xxx-small{
    display: none !important;
}
